IMAGE2XY(1)

NAME
image2xy - Source extractor.

SYNOPSIS
image2xy [options] fitsname.fits

DESCRIPTION
Read a FITS file, find objects, and write out X, Y, FLUX to fitsname.xy.fits.

OPTIONS

-e extension
    Read from a single FITS extension

-O  Overwrite existing output file.

-o file
    Write XYlist to given filename.

-L order
    Lanczos order

-8  Don't use optimization for byte (u8) images.

-H  Downsample by a factor of 2 before running simplexy.

-d factor
    Downsample by an integer factor before running simplexy.

-D factor
    Downsample, if necessary, by this many factors of two.

-s scale
    Set median-filter box size (default 100 pixels)

-w width
    Set Gaussian PSF sigma (default 1 pixel)

-g sigma
    Set image noise level

-p significance
    Set significance level of peaks in sigmas (default 8 sigmas)

-a saddle
    Set "saddle" level joining peaks i sigmas (default 5 sigmas)

-P plane
    Pull out a single plane of a multi-color image (default: first plane)

-b  Don't do (median-based) background subtraction

-G background
    Subtract this 'global' background value; implies -b

-m  Set maximum extended object size for deblending (default 2000 pixels)

-S file
    Save background-subtracted image to this filename (FITS float image)

-B file
    Save background image to filename

-U file
    Save smoothed background-subtracted image to filename

-M file
    Save mask image to filename

-C file
    Save connected-components image to filename

-v  Verbose. repeat for more and more verboseness

image2xy 'file.fits[1]'
    Process first extension.

image2xy 'file.fits[2]'
    Process second extension

image2xy file.fits+2
    Same as above

AUTHOR
The Astrometry.net team. Principal investigators are David W. Hogg (NYU) and Dustin Lang (CMU).

SEE ALSO
http://astrometry.net